<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
            <tli id="T95"/>
            <tli id="T96"/>
            <tli id="T97"/>
            <tli id="T98"/>
            <tli id="T99"/>
            <tli id="T100"/>
            <tli id="T101"/>
            <tli id="T102"/>
            <tli id="T103"/>
            <tli id="T104"/>
            <tli id="T105"/>
            <tli id="T106"/>
            <tli id="T107"/>
            <tli id="T108"/>
            <tli id="T109"/>
            <tli id="T110"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T110">UUM-TXT-LI-00000-23</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">igirmi</event>
            <event start="T1" end="T2">elIn</event>
            <event start="T2" end="T3">ichIndya</event>
            <event start="T3" end="T4">dyagishlyandi:</event>
            <event start="T4" end="T5">ish</event>
            <event start="T5" end="T6">yoGudi</event>
            <event start="T6" end="T7">xalxa</event>
            <event start="T7" end="T8">xalx</event>
            <event start="T8" end="T9">Goyurdi</event>
            <event start="T9" end="T10">avlyarIni,</event>
            <event start="T10" end="T11">torpaxlarIni,</event>
            <event start="T11" end="T12">mallarIni</event>
            <event start="T12" end="T13">gettIlyar</event>
            <event start="T13" end="T14">rassiaya</event>
            <event start="T14" end="T15">gettIlyar</event>
            <event start="T15" end="T16">russetya</event>
            <event start="T16" end="T17">toest</event>
            <event start="T17" end="T18">gettIlyar</event>
            <event start="T18" end="T19">greetsiaya</event>
            <event start="T19" end="T20">gettIlyar</event>
            <event start="T20" end="T21">qimIsidya</event>
            <event start="T21" end="T22">Galdi</event>
            <event start="T22" end="T23">burda.</event>
            <event start="T23" end="T24">soram</event>
            <event start="T24" end="T25">avlyar</event>
            <event start="T25" end="T26">Galdi</event>
            <event start="T26" end="T27">bosh</event>
            <event start="T27" end="T28">ajarlyar</event>
            <event start="T28" end="T29">gyaldIlyar</event>
            <event start="T29" end="T30">burya,</event>
            <event start="T30" end="T31">svannar</event>
            <event start="T31" end="T32">gyaldIlyar</event>
            <event start="T32" end="T33">burya</event>
            <event start="T33" end="T34">(aa)</event>
            <event start="T34" end="T35">saxladIlar</event>
            <event start="T35" end="T36">mal,</event>
            <event start="T36" end="T37">yapIlarImIza</event>
            <event start="T37" end="T38">girdIlyar</event>
            <event start="T38" end="T39">ech</event>
            <event start="T39" end="T40">sormamIsh</event>
            <event start="T40" end="T41">da</event>
            <event start="T41" end="T42">biryazdya</event>
            <event start="T42" end="T43">zakonda</event>
            <event start="T43" end="T44">onnara</event>
            <event start="T44" end="T45">(ee)</event>
            <event start="T45" end="T46">deistvovat</event>
            <event start="T46" end="T47">edyamyadi</event>
            <event start="T47" end="T48">daa</event>
            <event start="T48" end="T49">nya</event>
            <event start="T49" end="T50">diem</event>
            <event start="T50" end="T51">(ehehe)</event>
            <event start="T51" end="T52">(hhm)</event>
            <event start="T52" end="T53">voobshem</event>
            <event start="T53" end="T54">xalx</event>
            <event start="T54" end="T55">chyatIn</event>
            <event start="T55" end="T56">yashier</event>
            <event start="T56" end="T57">burda</event>
            <event start="T57" end="T58">onyuchyun</event>
            <event start="T58" end="T59">qi</event>
            <event start="T59" end="T60">gyandi</event>
            <event start="T60" end="T61">millyati</event>
            <event start="T61" end="T62">ap</event>
            <event start="T62" end="T63">burdadyagIl,</event>
            <event start="T63" end="T64">ap</event>
            <event start="T64" end="T65">urumlar</event>
            <event start="T65" end="T66">burdadyagilIx,</event>
            <event start="T66" end="T67">airi</event>
            <event start="T67" end="T68">millyat</event>
            <event start="T68" end="T69">gyaldi</event>
            <event start="T69" end="T70">ichInya</event>
            <event start="T70" end="T71">girdi</event>
            <event start="T71" end="T72">o</event>
            <event start="T72" end="T73">nacionalnii</event>
            <event start="T73" end="T74">vopros</event>
            <event start="T74" end="T75">reshat</event>
            <event start="T75" end="T76">olmiajax,</event>
            <event start="T76" end="T77">ama</event>
            <event start="T77" end="T78">nu</event>
            <event start="T78" end="T79">birbirlyarInyan</event>
            <event start="T79" end="T80">yaxshi</event>
            <event start="T80" end="T81">dutmier</event>
            <event start="T81" end="T82">ishlyari</event>
            <event start="T82" end="T83">byan</event>
            <event start="T83" end="T84">istierIm</event>
            <event start="T84" end="T85">qi</event>
            <event start="T85" end="T86">znachit</event>
            <event start="T86" end="T87">qi</event>
            <event start="T87" end="T88">ras</event>
            <event start="T88" end="T89">onnarda</event>
            <event start="T89" end="T90">gyaldIlyar,</event>
            <event start="T90" end="T91">bizIm</event>
            <event start="T91" end="T92">xalxda</event>
            <event start="T92" end="T93">burda,</event>
            <event start="T93" end="T94">urum</event>
            <event start="T94" end="T95">xalxi</event>
            <event start="T95" end="T96">burdadIr</event>
            <event start="T96" end="T97">beshtashIn</event>
            <event start="T97" end="T98">xalxi,</event>
            <event start="T98" end="T99">yaxshi</event>
            <event start="T99" end="T100">yashasInnar,</event>
            <event start="T100" end="T101">myoibyatli</event>
            <event start="T101" end="T102">yashasInnar</event>
            <event start="T102" end="T103">birbirlyarIni</event>
            <event start="T103" end="T104">GansInlar</event>
            <event start="T104" end="T105">soram</event>
            <event start="T105" end="T106">byulyurux</event>
            <event start="T106" end="T107">dyunyanIn</event>
            <event start="T107" end="T108">sorasi</event>
            <event start="T108" end="T109">nyatyavyur</event>
            <event start="T109" end="T110">olajax</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">twenty</event>
            <event start="T1" end="T2">year</event>
            <event start="T2" end="T3">in</event>
            <event start="T3" end="T4">changed_have</event>
            <event start="T4" end="T5">work</event>
            <event start="T5" end="T6">was_not</event>
            <event start="T6" end="T7">people_to</event>
            <event start="T7" end="T8">people</event>
            <event start="T8" end="T9">left</event>
            <event start="T9" end="T10">houses_their</event>
            <event start="T10" end="T11">lands_their</event>
            <event start="T11" end="T12">animals_their</event>
            <event start="T12" end="T13">went_they</event>
            <event start="T13" end="T14">russia_to</event>
            <event start="T14" end="T15">went</event>
            <event start="T15" end="T16">Russia_to</event>
            <event start="T16" end="T17">that_is</event>
            <event start="T17" end="T18">went_they</event>
            <event start="T18" end="T19">greece_to</event>
            <event start="T19" end="T20">went_they</event>
            <event start="T20" end="T21">some</event>
            <event start="T21" end="T22">stayed</event>
            <event start="T22" end="T23">here</event>
            <event start="T23" end="T24">then</event>
            <event start="T24" end="T25">houses</event>
            <event start="T25" end="T26">stayed</event>
            <event start="T26" end="T27">empty</event>
            <event start="T27" end="T28">adzharians</event>
            <event start="T28" end="T29">came_they</event>
            <event start="T29" end="T30">here</event>
            <event start="T30" end="T31">svans</event>
            <event start="T31" end="T32">came_they</event>
            <event start="T32" end="T33">here</event>
            <event start="T33" end="T34">(aa)</event>
            <event start="T34" end="T35">save_they</event>
            <event start="T35" end="T36">animals</event>
            <event start="T36" end="T37">houses_in_your</event>
            <event start="T37" end="T38">enter_they</event>
            <event start="T38" end="T39">at_all</event>
            <event start="T39" end="T40">ask_without</event>
            <event start="T40" end="T41">and</event>
            <event start="T41" end="T42">little_and</event>
            <event start="T42" end="T43">law</event>
            <event start="T43" end="T44">them</event>
            <event start="T44" end="T45">(ee)</event>
            <event start="T45" end="T46">effect</event>
            <event start="T46" end="T47">do_could_not</event>
            <event start="T47" end="T48">else</event>
            <event start="T48" end="T49">what</event>
            <event start="T49" end="T50">say_will_i</event>
            <event start="T50" end="T51">(ehehe)</event>
            <event start="T51" end="T52">(hhm)</event>
            <event start="T52" end="T53">so</event>
            <event start="T53" end="T54">people</event>
            <event start="T54" end="T55">difficult</event>
            <event start="T55" end="T56">live_they</event>
            <event start="T56" end="T57">here</event>
            <event start="T57" end="T58">because</event>
            <event start="T58" end="T59">that</event>
            <event start="T59" end="T60">their</event>
            <event start="T60" end="T61">nationality</event>
            <event start="T61" end="T62">all</event>
            <event start="T62" end="T63">here_are_not</event>
            <event start="T63" end="T64">all</event>
            <event start="T64" end="T65">urum</event>
            <event start="T65" end="T66">here_are_not_we</event>
            <event start="T66" end="T67">other</event>
            <event start="T67" end="T68">nationality</event>
            <event start="T68" end="T69">came</event>
            <event start="T69" end="T70">in</event>
            <event start="T70" end="T71">enter</event>
            <event start="T71" end="T72">that</event>
            <event start="T72" end="T73">national</event>
            <event start="T73" end="T74">question</event>
            <event start="T74" end="T75">solve</event>
            <event start="T75" end="T76">should_not_be</event>
            <event start="T76" end="T77">but</event>
            <event start="T77" end="T78">well</event>
            <event start="T78" end="T79">each_other</event>
            <event start="T79" end="T80">good</event>
            <event start="T80" end="T81">keep_do_not</event>
            <event start="T81" end="T82">work</event>
            <event start="T82" end="T83">I</event>
            <event start="T83" end="T84">want</event>
            <event start="T84" end="T85">that</event>
            <event start="T85" end="T86">well</event>
            <event start="T86" end="T87">that</event>
            <event start="T87" end="T88">if</event>
            <event start="T88" end="T89">they_and</event>
            <event start="T89" end="T90">came_they</event>
            <event start="T90" end="T91">our</event>
            <event start="T91" end="T92">people_and</event>
            <event start="T92" end="T93">here</event>
            <event start="T93" end="T94">urum</event>
            <event start="T94" end="T95">people</event>
            <event start="T95" end="T96">here_are</event>
            <event start="T96" end="T97">beshtasheni_s</event>
            <event start="T97" end="T98">people</event>
            <event start="T98" end="T99">good</event>
            <event start="T99" end="T100">live_to_they</event>
            <event start="T100" end="T101">friendly</event>
            <event start="T101" end="T102">live_to_they</event>
            <event start="T102" end="T103">each_other</event>
            <event start="T103" end="T104">understand_to_they</event>
            <event start="T104" end="T105">then</event>
            <event start="T105" end="T106">find_will_we</event>
            <event start="T106" end="T107">word</event>
            <event start="T107" end="T108">end</event>
            <event start="T108" end="T109">how</event>
            <event start="T109" end="T110">be_will</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T110">During these 20 years has changed that there was no work. People left their houses, lands, animals and went to Russia and to Greece. Some of them stayed. Then the houses stayed empty. Adzharians and Svans came here. They kept animals, they entered our houses without asking. And the law didn’t have any effect on them. What else to say. So people live difficult here. That’s because our nationality is not all here, not all Urum people are here, others came. This national question shouldn’t be solved but they don’t get on well with each other. If they came here, I want them to get on well with each other, to live well and be friendly. Then we will see what will happen.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T110"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T110">UUM-TXT-LI-00000-23.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T110">UUM-MET-01-00000-23.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T110">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

